Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1299349 - "drm/nouveau/kms: take mode_config mutex in connector hotplug path"
Summary: "drm/nouveau/kms: take mode_config mutex in connector hotplug path"
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-18 07:54 UTC by poma
Modified: 2016-02-01 06:27 UTC (History)
7 users (show)

Fixed In Version: kernel-4.3.3-303.fc23 kernel-4.3.4-200.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 18:24:36 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
FreeDesktop.org 92307 0 None None None 2016-01-18 08:08:23 UTC
Red Hat Bugzilla 1299175 0 unspecified CLOSED [abrt] WARNING: CPU: 4 PID: 725 at include/drm/drm_crtc.h:1577 drm_helper_choose_encoder_dpms+0x8a/0x90 [drm_kms_helper]... 2022-05-16 11:32:56 UTC

Comment 1 poma 2016-01-19 11:23:56 UTC
Will this patch accompany kernel-4.3.3-202.fc22?

Comment 2 Josh Boyer 2016-01-19 13:03:13 UTC
Fedora 22 is not rebased to the 4.3.y kernel yet.

Comment 3 Josh Boyer 2016-01-19 13:03:55 UTC
Ben, are there any other nouveau patches that should get added to 4.3.y?

Comment 4 Josh Boyer 2016-01-19 18:01:13 UTC
I've grabbed a814a29d7bbfdfe56fe1bb9641a185077066eb9f 9daf38f4fcca509d198fa4184760d55cd30a7b31 and 0a882cadbc63fd2da3994af7115b4ada2fcbd638.  They'll be in the next 4.3.3 build.

Comment 5 poma 2016-01-20 12:17:24 UTC
git 0a882cad
kernel-debug-*-4.3.3-200.fc22.x86_64
PASSED

Comment 6 Fedora Update System 2016-01-21 06:24:29 UTC
kernel-4.3.3-200.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f71868ce66

Comment 7 Fedora Update System 2016-01-22 04:58:16 UTC
kernel-4.3.3-303.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-b59fd603be

Comment 8 Fedora Update System 2016-01-26 04:22:55 UTC
kernel-4.3.4-200.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5d43766e33

Comment 9 Fedora Update System 2016-01-26 18:22:39 UTC
kernel-4.3.3-303.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-02-01 06:25:41 UTC
kernel-4.3.4-200.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.